need help with Dell OpenManage install

Matt_Domsch@Dell.com Matt_Domsch at Dell.com
Tue Apr 16 09:27:00 CDT 2002


> Now I've got all the pre-requisites for the Dynamic Kernel 
> Support, I tried to install the dellomsa RPM, and I got these errors:
> 
> $ rpm -ihv  dellomsa-4.51-3417.i386.rpm

Right.  Use the setup.sh or setup_text.sh scripts to do the install of OMSA,
don't simply use RPM.  That's because the installer is actually a Java app,
but two of the components are packaged as RPMs, and the ServerAdministrator
RPM puts entries in the RPM database based on what the Java app actually
installs.  The setup* scripts are there to make this simple.

Thanks,
Matt

--
Matt Domsch
Sr. Software Engineer
Dell Linux Solutions www.dell.com/linux
Linux on Dell mailing lists @ http://lists.us.dell.com
#1 US Linux Server provider for 2001!




More information about the Linux-PowerEdge mailing list